.baseform { 
    font-size: 12px;
}

.baseform .fieldset {
    margin: 1em 0px;
    border: none;
    border: 1px solid #8899dd;
    background-color: #edf5ff;
}

.baseform .fieldset h2 {
    background-color: #2647a0;
    color: white;
    font-size: 14px;
    padding: 5px 10px;
    margin: 0px;
}

.baseform .field {
    padding: 0.5em 10px;
}

.baseform .field label {
    display: block;
    width: 150px;
    float: left;
    clear: left;
}

.baseform .field .endfield {
    clear: left;
}

.baseform .fieldWidget {
    margin-left: 150px;
}

.baseform #baseform-fieldname-purpose_text,
.baseform #baseform-fieldname-deadline_date {
    display: none;
}

.baseform select,
.baseform textarea,
.baseform input {
    border: 1px solid #cccccc;
}

.baseform input {
    font-size: 12px;
}

#id_title,
.baseformedit #id_from_field,
.baseformedit #id_replyto,
.baseformedit #id_organization,
.baseformedit #id_to_poc,
.baseformedit #id_response_contact,
.baseformedit #id_technical_contact,
.baseformedit #id_cc1,
.baseform textarea {
    width: 80%;
}

#id_purpose_text {
    height: 100px;
}

#id_body {
    height: 300px;
}

.baseform input.disabledAddAttachment {
    border: none;
    padding: none;
    background: none;
    padding: 0px;
    margin: 0px;
    color: black;
    font-weight: bold;
}

span.fieldRequired {
    color: red;
}

.fieldError {
    background-color: #ffcc66;
}

th.sort a {
    text-decoration: none;
    color: white;
    padding-right: 20px;
    background: url(/images/sort-header-clear.png) no-repeat right center;
}

th.sorted a {
    background: url(/images/sort-header-filled.png) no-repeat right center;
}

.noActionTaken, .actionTaken { padding: 2px 5px; }
.actionTaken { border: 1px solid green; background-color: #ccffbb; }
.noActionTaken { border: 1px solid red; background-color: #ffccbb; }
